## node-request-promise 4.2.4

=== debian/changelog ===
node-request-promise (4.2.4-2) unstable; urgency=low

  * Fix autopkgtest fail (Closes: #931714)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 10 Jul 2019 12:57:03 +0800

node-request-promise (4.2.4-1) unstable; urgency=low

  * Initial release (Closes: #929234)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 May 2019 17:13:10 +0800
