=== debian/control ===
Source: node-request-promise
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: chai,
               debhelper (>= 10),
               gulp,
               node-body-parser,
               node-chalk,
               node-lodash,
               node-request,
               node-rimraf,
               node-run-sequence,
               nodejs (>= 6)
Standards-Version: 4.3.0
Homepage: https://github.com/request/request-promise#readme
Vcs-Git: https://salsa.debian.org/js-team/node-request-promise.git
Vcs-Browser: https://salsa.debian.org/js-team/node-request-promise

Package: node-request-promise
Architecture: all
Depends: node-bluebird (>= 3.5.0),
         node-request-promise-core (>= 1.1.2),
         node-stealthy-require (>= 1.1.1),
         node-tough-cookie (>= 2.3.3),
         nodejs (>= 6),
         ${misc:Depends}
Recommends: node-request
Description: simplified HTTP request client with Promise support
 The simplified HTTP request client 'request' with Promise support. Powered
 by Bluebird.
 .
 Request-Promise adds a Bluebird-powered ".then" method to Request call
 objects. By default, http response codes other than 2xx will cause the
 promise to be rejected. This can be overwritten by setting
 options.simple = false.
 .
 Node.js is an event-based server-side JavaScript engine.
