=== debian/tests/control ===
Tests: require
Depends: node-request-promise, node-request

Tests: test-crawl-a-webpage
Depends: @, node-request, node-body-parser
