## node-request-promise 4.2.5

=== debian/changelog ===
node-request-promise (4.2.5-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Replace deprecated run-sequence by gulp.series()

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Mar 2020 14:59:52 +0100

node-request-promise (4.2.5-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release 4.2.5

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Nov 2019 01:16:19 +0800

node-request-promise (4.2.4-3) unstable; urgency=medium

  * Team upload
  * Patch upstream test to call mocha directly
  * Switch install to pkg-js-tools and enable upstream test
  * Add debian/nodejs/build to avoid future failure with pkg-js-tools auto
    build
  * Move node-request in dependencies (Closes: #931714)
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 11:28:57 +0200
