=== debian/control ===
Source: node-request-promise
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: chai,
               debhelper-compat (= 12),
               mocha <!nocheck>,
               node-bluebird <!nocheck>,
               node-body-parser <!nocheck>,
               node-chalk <!nocheck>,
               node-lodash <!nocheck>,
               node-request <!nocheck>,
               node-request-promise-core <!nocheck>,
               node-rimraf <!nocheck>,
               node-stealthy-require <!nocheck>,
               node-tough-cookie <!nocheck>,
               nodejs (>= 6),
               pkg-js-tools (>= 0.8.11)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-request-promise
Vcs-Git: https://salsa.debian.org/js-team/node-request-promise.git
Homepage: https://github.com/request/request-promise#readme
Rules-Requires-Root: no

Package: node-request-promise
Architecture: all
Depends: node-bluebird,
         node-request,
         node-request-promise-core,
         node-stealthy-require,
         node-tough-cookie,
         nodejs (>= 6),
         ${misc:Depends}
Description: simplified HTTP request client with Promise support
 The simplified HTTP request client 'request' with Promise support. Powered
 by Bluebird.
 .
 Request-Promise adds a Bluebird-powered ".then" method to Request call
 objects. By default, http response codes other than 2xx will cause the
 promise to be rejected. This can be overwritten by setting
 options.simple = false.
 .
 Node.js is an event-based server-side JavaScript engine.
